body
{
	display:block;
	position: relative;

}

h1 {
	padding:0px;
	margin: 0px;
}
.slide
{
	max-width:100%;
	max-height: 90%;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	display:block;
}
.nav
{
	width:99%;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;

	text-align: center ;

}
/*.nav a
{
	padding-top: 10px;
}
*/
div {
	
}

.imnav {
	padding-top: 10px;
	padding-right: auto;
	padding-left: auto;

	max-height: 33px;
	height: 2.8vw;
	height: 33px\9;
	
	text-align: center;

}

#nav_intro {
	max-width: 91px;
	height: 100%;
	border: 1px solid white;

}
#nav_index {
	max-width: 193px;
	height: 100%;
	border: 1px solid white;

}
#nav_forward {
	max-width: 136px;
	height: 100%;
	border: 1px solid white;
}
#nav_back {
	max-width: 90px;
	height: 100%;
	border: 1px solid white;
}
#nav_extra {
	max-width: 331px;
	height: 100%;
	border: 1px solid white;
}



.introduction
{
	font-family:"century gothic";
	font-size: 21px;
	font-weight:bold;
	line-height: 39px;
	position:absolute;
	z-index: 999;
	width:874px;
	left:70px;
	top:33px;
	letter-spacing: 0.45pt;
	font-style: italic;
	color:white;
	height:600px;
}



.index
{
	font-family:"century gothic";
	font-size: 21px;
	font-weight:bold;
	line-height: 35px;
	position:absolute;
	z-index: 999;
	width:874px;
	left:753px;
	top:24px;
	letter-spacing: 0.45pt;
	font-style: italic;
	color:#4F3914;
	height:600px;
}
.index p{
	padding:0;
	margin: 0;
}
.bibliography{
	position:absolute;
	z-index: 999;
	left:52px;
	top: 145px;
	width: 1050px;
/*	font-family: "Helvetica Neue";*/
	font-family:"century gothic";
	font-size:22px;
	font-style: italic;
	letter-spacing: 1px;
/*	line-height: 25px;*/
	height:520px;
	overflow:auto;

	background-image: url("../img/transparency.png");
	padding:2%;

}

.bib_web_text {
	position:absolute;
	z-index: 999;
	left: 50px;
	top: 767px;
	width: 1200px;
	font-family: "Helvetica Neue";
	font-size:22px;
	/*letter-spacing: 1px;*/
}

.cc {
	position:absolute;
	z-index: 999;
	left:920px;
	top: 603px;
/*	width: 200px;*/
	height:55px;
	line-height: 25px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	.introduction
	{
		left:0px;
		top:15px;
	}

	.bibliography 
	{
		left:-20px;
		top:145px;
	}

	.index
	{
		left:700px;
		top:0px;

	}
	.cc 
	{
		left:843px;
		top: 603px;
	}
	.bib_web_text 
	{
		left: -25px;
		top: 767px;
	}

}


.bibliography p{
	padding:0;
	margin: 0;
	margin-top:20px;
	color:#2D2D2D;
}

.bib_web_text p {
	font-family:"century gothic";
	padding: 0;
	margin: 0;
	color:#555555;
}


.bibliography p:first-child{
	margin:0;
}
#mainImage{
	width:auto;
	z-index: 2;
}
a
{
	color:inherit;
	text-decoration: none;
}

ol {
	margin-top:0px;
}

ul {

	line-height: 2;
}

.bib ul {
	line-height: 1.8;
}
.bib li {

	line-height: 1.3;

	padding-top: 0px;
	padding-bottom: 0px;

	margin-top: 0px;
	margin-bottom: 0px;
	color:#2D2D2D;
	font-family:"century gothic";
}


#page-text-div {
	z-index:-1;
	position: absolute;
	left: 50%;
	width:100%;
	max-width: 1200px;
	
}

#page-text {
	z-index: -1;
	position: relative; left: -50%; 
	border: dotted white 1px;

	width:100%;
	max-width: 1200px;
	font-family: "century gothic";
	text-align: center;
	font-size: 12px;
	color: #fff;

}

@media (max-width: 500px) {

	#page-text {
		color:#fff;
	}
}